﻿<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<meta name="full-screen" content="yes" />
		<meta name="format-detection" content="telephone=no">
		<meta name="Keywords" content="">
		<meta name="Description" content="">
		<title>我的收藏</title>
		<link rel="stylesheet" href="style/base.css"/>
		<link rel="stylesheet" href="style/header.css"/>
		<link rel="stylesheet" href="style/myCollection.css"/>

	</head>
	<body class="bg-f5 pbtbody">
		<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
		<div class="main-wrap">
			<header class="top-bar">
				<ul>
					<li data-event-name="my-back-btn">
						<a href="javascript:history.go(-1);" class="back-link"></a>
					</li>
					<li>我的收藏</li>
					<li></li>
				</ul>
			</header>
			<!-- the collection container [[ -->
			<section class="col-tit-pare">
				<ul class="col-tit">
					<li class="list0 cur" data-type="0" data-event-name="equip-btn">设备</li>
					<li data-event-name="rent-btn" data-type="1">求租</li>
					<li data-event-name="company-btn" data-type="2">租赁公司</li>
					<li data-event-name="opera-btn" data-type="3">操作手</li>
					<li data-event-name="engineer-btn" data-type="4">工程师</li>
				</ul>
			</section>
			<div class="collect-con">

			</div>
			<div class="zlgs-list">
				<ul class="new-collect-con">

				</ul>
			</div>
			<!-- the collection container ]] -->
			<!--<footer class="footer">
			    <div class="footer-con collection-btn">
			        <a href="javascript:;" id="submit-btn">下一步</a>
			    </div>
			</footer>-->
		</div>


		<script type="text/javascript" src="script/core/ref/zepto1.1.4.js"></script>
		<script type="text/javascript" src="script/test/testData/testData.js"></script>
		<script type="text/javascript" src="script/component/common/errorNet/index.js"></script>
		<script type="text/javascript" src="script/component/ref/base.js"></script>
		<script type="text/javascript" src="script/Util/sy.request.js"></script>
		<script type="text/javascript" src="script/const/sy.const.js"></script>
		<script type="text/javascript" src="script/core/sy.ext.js"></script>
		<script type="text/javascript" src="script/service/sy.js"></script>
		<script type="text/javascript" src="script/service/sy.myCollection.js"></script>

	</body>
</html>
